.service-box .service-text{width: 90%;}
html {font-family: 'Montserrat', sans-serif !important;}
body {font-family: 'Montserrat', sans-serif !important;    font-size: 15px;line-height: 1.7;}
.navbar-brand {font-family: 'Montserrat', serif;}
.fig-caption h3 { font-family: 'Montserrat', serif;}
.button-medium {font-family: "Montserrat", sans-serif;}
.jumbotron h1.small{ font-family: 'Montserrat', sans-serif;}
 a.btn-banner {font-family: 'Montserrat', sans-serif;}
.navbar-default .navbar-brand {color: #fdd516;}
.cta-1, .cta2 {background-color: #9ec8eb;}
.cta3 {background-color: #fdd5153d;}
.pg-titl-bdr-btm {
    background-color: #fdd555;}
    a {
    color: #286090;
    font-weight: bold;
    text-decoration: none;
}
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
  border-bottom: 2px solid #fdd515;
    outline: none;
}
.navbar-brand {
    font-size: 38px;
    margin-top: 0px;margin-bottom: 2px;
  }

  .navbar-default .navbar-nav > li > a {font-size: 17px;}
  .service-box .service-icon {color: #9ec8eb;}
  .navbar-default .navbar-nav > li > a {margin: 0px 17px;}

  #banner{
    background-position: center;
    min-height: 600px;
    background-color: black;
    background-size: cover;
    background-position-y: 105px;}

    .service-box .service-icon {
    margin-bottom: 15px;
  }
  .img-sec, .fig-caption {
    width: 100%;
}
.fig-caption {
    padding: 5px 20px 0px;
}

.img-sec, .fig-caption {
    width: 100%;
}
.fig-caption {
    padding: 5px 20px 0px;
}
.team-info {margin-bottom: 10px;}
.bgyell {background-color: #fdd5153d;}


.fig-caption {
    padding-bottom: 14px!important;
}

.img-sec, .fig-caption {
    width: 100%;
}
.fig-caption {
    padding: 5px 20px 0px;
}
.team-info {margin-bottom: 10px;}
.bgyell {background-color: #fdd5153d;}
.bgblue {background-color: #9ec8eb;}
.bgred {background-color: #FACEC5;}
.showmob{display: none !important;}


    .logofekm{margin: 0px 10px 0px 10px;}
    .horraires-petit{display: none;}
    .tarifs-petit{display: none;}

    .f_facebook2{display: none !important;}
      .f_twitter2{display: none !important;}

      .cta-sub-title-mobile{display: none !important;}

      .inscriptiontopaff{display: none;}

    @media (min-width: 992px) and (max-width: 1199px){

    }

    @media (min-width: 768px) and (max-width: 991px){


    }

    @media (min-width: 320px) and (max-width: 767px) {



      .mobspe{margin-left: -25px !important;}
      .mobspeins{margin-left: -20px !important;}
      .hidemob{display: none !important;}
      .showmob{display: block !important;}

      .service-box .service-text {
    width: 100% !important;
}

      .cta-sub-title{display: none !important;}
      .cta-sub-title-mobile{display: block !important;}

      /*.f_facebook{display: none !important;}
      .f_twitter{display: none !important;}*/

      .inscriptiontop{margin-top: 12px;}
      .inscriptiontopaff{display: block;}

      .f_facebook2{display:block !important;color: #354242;font-size: 26px;float: left;padding-left: 20px;margin-top: 9px;    margin-left: 0px;}
      .f_twitter2{display:block !important;color: #354242;font-size: 26px;float: left;padding-left: 12px;padding-right: 12px;margin-top: 9px;}
      .f_facebook2 a{color: #354242;}
      .f_twitter2 a{color: #354242;}


      .service-icon{display: none;}
      .section-padding{padding: 0px;}
      .row {
    margin-right: 0px;
    margin-left: 0px;
}
.section-padding{padding-top: 0px !important;}
.img-responsive{padding-bottom: 26px;}
.imgequipement{width:100% !important;}
.service-box {
    margin: 0;
}
#portfolio {
    padding: 0;
}
#banner {
    min-height: 310px;
}
.logoheader{width: 50px;height: 50px;}

#banner {
    background-position-y: 64px;
}
.navbar-toggle {
    margin-top: 12px;
}
.logofekm{display: none;}

.textfekm {
    font-size: 21px;
    line-height: 25px;
}
.btn-primary {
    margin-bottom: 10px;
}
.btn-warning{
    margin-bottom: 10px;
}
.horraires-petit{display: block;}
.horraires-grand{display: none;}
.tarifs-petit{display: block;}
.tarifs-grand{display: none;}
.inscriptionmenu{margin: 0 17px !important;}

    }
